.page {
  text-align: center;
}

nav {
    position: fixed; /* Sit on top of the screen */
    z-index: 2; /* Add a z-index if needed */
    left: 50%;
    transform: translate(-50%, 0);
    bottom: 3rem;
    width: 100%;
}

input{
    width: 80%;
}

pdf-viewer {
  width: 100%;
  height: 100vh;
}

pdf-viewer:hover {
  
}
